/*
 Layout1  (Layout Specific Styles)
*/
BODY { text-align:center; margin:0 auto; width:800px; }

#LayoutContainer { width:800px; font-size:8pt; }
#ThemeBanner { overflow:hidden; }
#ThemeBody {}
#ThemeFooter {}
#ThemeCorporate {}

/* Banner styles */
#ThemeBannerTopTrim { height:4px; display:block; overflow:hidden; }
#ThemeBannerSuper { display:none; }
#ThemeBannerMain { height:99px; display:block; overflow:hidden; }
#ThemeBannerSub { height:41px; display:block; overflow:hidden; }
#ThemeBannerBottomTrim { height:12px; display:block; overflow:hidden; }

/* Body styles */
#SideBar { width:206px; margin-left:6px; display:inline; overflow:hidden; float:left; }
#ContentWell { width:560px; margin-left:16px; display:inline; overflow:hidden; float:left; }

/* Footer styles */
#ThemeFooterSuper { height:22px; display:block; overflow:hidden; }
#ThemeFooterMain { height:60px; display:block; overflow:hidden; }
#ThemeFooterSub { height:4px; display:block; overflow:hidden; }

/* Corporate styles */
#CorporateNavigation { display:block; overflow:hidden; text-align:center; margin-top:15px; }
#Copyright { display:block; overflow:hidden; text-align:center; }
#EOH { display:block; overflow:hidden; text-align:center; }

/* Other styles */
#EntityName { display:inline-table; width:98%; margin:9px 0px 0px 15px; }
#EntityName H1 { font-size:12pt; padding:0px; margin:0px; }
#Credits { float:right; margin:4px 15px 0px 0px; }
#FooterNav { display:block; text-align:center; margin:8px 0px 8px 0px; }
#Logo { height:34px; width:163px; overflow:hidden; float:left; margin:2px 0px 0px 30px; }
#Logo A { height:100%; width:100%; display:block; overflow:hidden; padding-top:40px; }
DIV.FancyWell { width:553px; background:transparent url('/Site/Templates/Corporate/FancyWell.gif') center left repeat-y; }
DIV.FancyWellMiddle { width:97%; margin-left:8px; }
DIV.FancyWellTop { height:20px; display:block; background:transparent url('/Site/Templates/Corporate/FancyWellTop.gif') bottom left no-repeat; }
DIV.FancyWellBottom { height:15px; display:block; background:transparent url('/Site/Templates/Corporate/FancyWellBottom.gif') top left no-repeat; }


/* Styles for Includes */
#EntityMug { display:block; overflow:hidden; margin-bottom:14px; }
#SiteChannels { display:block; overflow:hidden; margin-bottom:14px; margin-top:8px; }
#SiteInfo { display:block; overflow:hidden; margin-bottom:14px; }

/*
 Menu:
   'Menu' is assigned to the TABLE in which the sidebar menu resides
   'MenuItem' is the default assigned to each TD that has a menu (also for 'ONMOUSEOUT' event)
   'MenuItemFloat' is assigned to the 'MenuItem' TD on a 'ONMOUSEOVER' event
*/
#SiteChannels TABLE { width:98%; margin-top:0px; margin-left:4px; overflow:hidden; }
#SiteChannels TABLE TR TD.MenuItem { font-size:8pt; font-weight:bold; cursor:pointer; height:24px; padding-left:36px; vertical-align:middle; }
#SiteChannels TABLE TR TD.MenuItemFloat { font-size:8pt; font-weight:bold; cursor:pointer; height:24px; padding-left:36px; vertical-align:middle; }

#SiteInfo P { margin:0px 0px 5px 8px; font-size:9pt; }
#SiteInfo P.SideMenu { color:#CCCCCC; }
#SiteInfo B { color:black; }
#SiteInfo A { color:#CCCCCC; }

DIV.MenuLogoDiv { display:block; overflow:hidden; text-align:center; }
DIV.MenuLogoDiv IMG.MenuLogoImage { width:180px; height:auto; text-align:center; }

DIV.MemberLogin { margin-left:10px; }
